%------------------------------------------------------------------------------
% appendix.tex - additional information for the documentation
%------------------------------------------------------------------------------
% author : Manuel Bentele
% date   : 01.05.2017
% project: Student research for the SeeSat project: Middleware 2016/2017
%------------------------------------------------------------------------------

\appendix
\addpart{Anhang}

% attach the osal and middleware api documentation
\embedfile[
    filespec=\softwaredocappendixname,
    ucfilespec=\softwaredocappendixname,
    mimetype=application/pdf,
    desc={OSAL and Middleware API documentation}
]{\softwaredocfile}

% include the OSAL API documentation
\input{appendix/api_osal}

% include the Middleware API documentation
\input{appendix/api_middleware}